@charset "utf-8";
/* 全体 */
body {
  font-size: 16px!important;
}

#wrap {
  padding-top: 130px!important;
}


#header_wrap {
	margin-top:-130px;
  position: fixed;
  width: 100%;
  z-index: 99;
  opacity: 0.9;
	height:130px;
}
h2.btn_menu {
  position: fixed!important;
}

#kv {

}
@media screen and (max-width: 736px) {
#wrap {
  padding-top: 60px!important;
}

#header_wrap {
	margin-top:-60px;
	height:60px;
}

  #kv {

  }
}

h3 {
  font-size: 28px!important;
  font-family: 'Kosugi Maru', sans-serif!important;
  font-weight: normal!important;
}

h3 span {
  font-size: 17px!important;
}

.h3_lead {
  font-size: 15px;
  color: #333;
}

/* TOP */
#top_kv {
  height: inherit;
}
#top_kv_inner {
  height: inherit;
}
.kv_slide {
  width: 100%;
  max-height: 480px;
  object-fit: cover;
  overflow: hidden;
}
.kv_slide .slide_box {
  position: relative;
}
.kv_slide .slide_box img {
  width: 100%;
  min-height: 480px;
  object-fit: cover;
}
.kv_slide .slide_box p {
  position: absolute;
  top: 240px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 40px;
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 736px) {
  .kv_slide .slide_box p {
    position: absolute;
    top: 270px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 29px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
  }
}
.kv_slide .slide_box p:before {
  position: absolute;
  content: "";
  background-image: url(../images/top/kv_txt_icn.png);
  background-size: contain;
  width: 64px;
  height: 64px;
  top: -12px;
  left: -80px;
}
@media screen and (max-width: 736px) {
  .kv_slide .slide_box p:before {
    width: 48px;
    height: 48px;
    top: -62px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.slick-dots {
  bottom: 15px;
}
.slick-dotted.slick-slider {
  margin-bottom: inherit!important;
}

.kv_content {
  display: flex;
  margin-top: 1px;
  background: #f7f5eb;
}
@media screen and (max-width: 736px) {
  .kv_content {
    display: block;
    padding: 10px 0;
  }
}

.kv_content .kv_content_box {
  width: 50%;
  position: relative;
  padding: 10px 5px;
  box-sizing: border-box;
}
@media screen and (max-width: 736px) {
  .kv_content .kv_content_box {
    width: 100%;
    padding: 10px;
  }
}

.kv_content .kv_content_box .kv_content_box_image{
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.kv_content .kv_content_box a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  transition: 0.25s;
}
.kv_content .kv_content_box a:hover {
  opacity: 0.1;
}

.kv_content .kv_content_box img {
  width: 100%;
}
.kv_content .kv_content_box .txt {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  min-height: 180px;
  background: #fff;
}
@media screen and (max-width: 736px) {
  .kv_content .kv_content_box .txt {
    display: block;
    min-height: 130px;
  }
}

.kv_content .kv_content_box .txt img {
  width: 30%;
  position: relative;
  top: -50px;
}
@media screen and (max-width: 736px) {
  .kv_content .kv_content_box .txt img {
    display: none;
  }
}

.kv_content .kv_content_box .txt div {
  width: 50%;
  margin-top: 30px;
}
@media screen and (max-width: 736px) {
  .kv_content .kv_content_box .txt div {
    width: 100%;
    padding: 20px;
  }
}

.kv_content .kv_content_box .txt div h3 {
  background: #39A14A;
  width: fit-content;
  padding: 5px 20px;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 10px;
}
.kv_content .kv_content_box .txt div h3.engei {
  background: #E44C38;
}
.kv_content .kv_content_box .txt div p {
  line-height: 1.7em;
}

/* TOP section01 */
#article .top_section01 {
  display: none;
}
@media screen and (max-width: 736px) {
  #top_sec01 {
    display: none;
  }
}

ul.intro_info_list li:nth-child(3) .intro_info_txt {
  width: unset;
}

.section_box {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 736px) {
  .section_box {
    display: block;
  }
}

.h3_intro_lead {
  font-size: 17px;
}

ul.cat_list li {
  display: block!important;
  width: 100%!important;
  margin: 10px auto!important;
  font-size: 17px!important;
}

@media screen and (max-width: 736px) {
  ul.cat_list li {
    width: 90%!important;
  }
}

ul.cat_list li a {
  width: 100%;
  padding: 10px 0!important;
}

@media screen and (max-width: 736px) {
  ul.store_info li p {
    font-size: 15px!important;
  }
}
@media screen and (max-width: 736px) {
  ul.store_info li {
    font-size: 14px!important;
  }
}

@media screen and (max-width: 736px) {
  .access_info .access_txt {
    font-size: 14px;
  }
}

ul.section_link_list {
  display: flex;
  flex-wrap: wrap;
}
ul.section_link_list li {
  /* width: 145px; */
  width: 100%;
  padding: 0 5px;
}
ul.section_link_list li a {
  color: #333;
  font-size: 16px;
}

ul.news_list li .news_tit {
  font-size: 17px;
}
ul.news_list li .news_txt {
  font-size: 15px;
  color: #333;
}

ul.news_list li .news_tit {
  font-size: 17px!important;
}

ul.news_list li .news_txt {
  font-size: 15px!important;
}

ul.slidemenu li a {
  font-size: 16px;
  width: 100px!important;
}
ul.sub > li > a {
  font-size: 16px;
  width: 160px!important;
}

ul.access_list li {
  border: 1px solid #ccc;
  box-sizing: border-box;
}
ul.access_list li .access_tit {
  text-align: left!important;
}
ul.access_list li .access_info {
  text-align: left!important;
}

.btn_more a {
  font-size: 16px!important;
}

/* 投稿 */
.article_content img {
  width: 100%!important;
  max-width: 100%!important;
  object-fit: contain;
}
@media screen and (max-width: 736px) {
  .article_tit {
    font-size: 17px!important;
  }
  .article_content p {
    font-size: 15px!important;
  }
}

/* 会社概要 */
table.table_style td {
  font-size: 15px!important;
}

/* 店舗情報 */
ul.store_features li {
  position: relative;
}
ul.store_features li div {
  position: absolute;
  padding: 10px;
  background: #008045;
  color: #fff;
  bottom: 15px;
}
@media screen and (max-width: 736px) {
  ul.store_features li div {
    bottom: 10px;
  }
}

/* 固定ページ */

@media screen and (max-width: 736px) {
  h3.h3_intro strong {
    font-size: 20px!important;
  }
}

#article {

}
@media screen and (max-width: 736px) {
  #article {

  }
}

/* footer */
ul.access_list li .access_info {
  width: 100%;
  margin: 0;
}

/* 実績 */
.voice_date {
  font-size: 15px;
  line-height: 1.5em;
}

/* 採用ページ */
.recruit_block table.table_style td {
  font-family: 'Kosugi Maru', sans-serif!important;
}
.recruit_block table.table_style2 td {
  font-family: 'Kosugi Maru', sans-serif!important;
}
@media screen and (max-width: 736px) {
  .h3_lead_txt {
    font-size: 15px!important;
    margin-bottom: 30px!important;
  }
}

@media screen and (max-width: 736px) {
  .h3_intro_lead {
    font-size: 15px!important;
  }
}


@media screen and (max-width: 736px) {
  .recruit_box_txt div {
    font-size: 17px!important;
  }
}
.recruit_box_txt p {
  font-size: 14px!important;
}
@media screen and (max-width: 736px) {
  .recruit_box_txt p {
    font-size: 15px!important;
  }
}

@media screen and (max-width: 736px) {
  h5 {
    font-size: 17px!important;
  }
}

@media screen and (max-width: 736px) {
  h4.h4_style1,h4.h4_style2,h4.h4_style3 {
    font-size: 20px!important;
  }
}

/* お問い合わせ */
@media screen and (max-width: 736px) {
  .h3_lead {
    font-size: 15px!important;
    width: 95%;
    margin: 0 auto 15px!important;
  }
}
@media screen and (max-width: 736px) {
  table.table_form td {
    font-size: 14px!important;
  }
}

/* 実績紹介 */
ul.cat_list_intro li.list {
  padding: 0 0 10px 0!important;
  vertical-align: top!important;
}
@media screen and (max-width: 736px) {
  ul.cat_list_intro li.list {
      font-size: 15px!important;
      display: block!important;
      width: calc(100% - 40px)!important;
      margin: 0 auto 20px!important;
      padding: 0 0 10px 0!important;
  }
}
ul.cat_list_intro li.list h3 {
  margin-top: 30px;
}
ul.cat_list_intro li.list img {
  width: 100%;
}
ul.cat_list_intro li.list p {
  font-size: 16px;
  margin-top: 30px;
  padding: 0 10px;
  line-height: 1.5em;
}
ul.cat_list_intro li.list .more {
  padding: 5px 20px!important;
  background: #fff!important;
  font-size: 15px;
  color: #333!important;
  box-sizing: border-box;
  width: fit-content!important;
  margin: 30px auto;
}
@media screen and (max-width: 736px) {
  ul.cat_list_intro li.list .more {
    padding: 20px 40px!important;
    font-family: 'Kosugi Maru', sans-serif!important;
  }
}

@media screen and (max-width: 736px) {
  h4.h4_style1, h4.h4_seedlings, h4.h4_style2, h4.h4_house, h4.h4_style3, h4.h4_materials, h4.h4_style2, h4.h4_house {
    font-size: 17px!important;
  }
}

@media screen and (max-width: 736px) {
  .voice_date, .voice_date strong, .voice_info, .voice_info strong {
    font-size: 15px!important;
  }
}

/* ショップトップ */

@media screen and (max-width: 736px) {
  .shop_name {
    margin: 20px 0!important;
  }
}

.shop_name span {
  font-size: 24px!important;
}

.store_more a {
  font-size: 17px!important;
  padding: 10px 20px!important;
}

@media screen and (max-width: 736px) {
  .sp_block {
    width: 100%!important;
  }
}
@media screen and (max-width: 736px) {
  .section_img02 {
    width: 100%!important;
  }
}

/* 農業トップ */
/* @media screen and (max-width: 736px) {
  ul.cat_list_intro li a {
    width: 100%!important;
    padding: 10px 0!important;
  }
} */

/* 直売店NEWS */
ul.news_list li {
  display: block!important;
  width: 100%!important;
}
ul.news_list li .news_text {
  width: 1040px!important;
  margin: 20px 0 0 0!important;
}
@media screen and (max-width: 736px) {
  ul.news_list li .news_text {
    width: calc(65% - 20px)!important;
    margin: 0 0px 0 20px!important;
  }
}
ul.news_list li .news_img {
  width: 200px!important;
}
@media screen and (max-width: 736px) {
  ul.news_list li .news_img {
    width: 30%!important;
  }
}
/* NEWS */
.cat_block {
  display: none!important;
}
.news_block {
  width: 1100px!important;
}
@media screen and (max-width: 736px) {
  .news_block {
    width: inherit!important;
  }
}

@media screen and (min-width: 737px) {
  .article_block {
    width: 100%!important;
  }
}

/* privacy */
@media screen and (max-width: 736px) {
  ul.privacy_list li {
    font-size: 14px!important;
  }
}

/* 商品ページ */
.items_wrap{
  max-width: 1200px;
  margin: 0 auto 100px;
}

.items_wrap .item{
width: 335px;
margin-bottom: 120px;
position: relative;

}
.items_wrap img{
    width: 100%;
    height: 335px;
    object-fit: cover;
}
.items_wrap h3{
 font-size: 17px;
 font-weight: 400;
 margin-top: 24px;
}

.items_wrap .maker{
 font-size: 14px;
}
.items_wrap p{
 font-size: 16px;
 font-weight: 400;
 width: 100%;
 text-align: justify;
 margin-top: 24px;
 line-height: 1.6em;
}
 .items_wrap .flex{
   display: flex;
   width: 100%;
   flex-wrap: wrap;
   justify-content: space-evenly;
   margin-top: 150px;
 }
 .items_wrap h2{
   font-size: 28px;
   color: #008045;
   font-weight: 400;
   text-align: center;
   margin-top: 95px;
 }
 .items_wrap .read{
   font-size: 17px;
   text-align: center;
   margin-top: 50px;
 }
 .items_wrap .season{
   position: absolute;
   top: -40px;
   left: -30px;
   padding: 30px 20px;
   background: #FCA079;
   color: #fff;
   border-radius: 40px;
 }
 .items_wrap .modoru{
   color: #F78C68;
   font-size: 16px;
   text-align: right;
 }
 .items_wrap .modoru img{
   width: 20px;
   height: 20px;
   margin-right: 20px;
   position: relative;
   top: 2px;
 }
 .items_wrap .modoru a{
   text-decoration: none;
   position: relative;
   padding-left: 40px;


 }
 .items_wrap .modoru a:after{
   background-image: url(/common/images/items/yazirusi.png);
   position: absolute;
   width: 20px;
   height: 20px;
   top: 1px;
   left: 0;
   content: "";

 }

 @media screen and (max-width: 768px) {
   .items_wrap {
     width: 90%;
   }
   .items_wrap .flex{
     display: block;
     width: 100%;

   }
   .items_wrap .item{
     margin: 0 auto 120px;
     width: 100%;

   }
   .items_wrap .wrap{
     width: 90%;
   }
   .items_wrap .season{
     left: -10px;
   }
 }
/* 農業用資材 */
.items_wrap .item2{
  width: 50%;
  margin-bottom: 120px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .items_wrap .item2{
    width: 100%;
    margin-bottom: 120px;
    position: relative;
  }
}
.item2 img {
  width: auto;
  max-width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}
.nepon {
  width: 80%;
  margin: 0 auto 50px;;
  padding: 50px;
  background: #e7e7e7;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .nepon {
    width: 100%;
  }
}
  img.nepon_logo {
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  .nepon h4 {
    font-size: 16px;
    text-align: center;
    margin: 20px 0;
  }
  .nepon .nepon_read {
    width: fit-content;
    margin: 0 auto 50px;
  }
  .nepon p {
    font-size: 18px;
    font-weight: bold;
    width: fit-content;
    display: inline;
    background:linear-gradient(transparent 60%, #ff6 60%);
  }
  .nepon ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
    background: #fff;
  }
    .nepon ul li {
      width: 25%;
    }
    @media screen and (max-width: 768px) {
      .nepon ul li {
        width: 50%;
      }
    }
    .nepon ul li img {
      max-width: 100%;
      max-height: 200px;
      object-fit: contain;
      padding: 10px;
      box-sizing: border-box;
      display: block;
      margin: 0 auto;
    }
 /* 農業用ハウス */
 .section_box .spec {
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   font-family: 'Kosugi Maru', sans-serif;
   font-size: 15px;
   color: #000;
   text-align: left;
   width: 90%;
   margin: 0 auto;
 }
   .section_box .spec dt {
     width: 33%;
     padding: 10px;
     box-sizing: border-box;

   }
   .section_box .spec dd {
     width: 67%;
     padding: 10px;
     box-sizing: border-box;
   }
   .section_box .spec dt:nth-of-type(2n+1) {
     background: #eee;
   }
   .section_box .spec dd:nth-of-type(2n+1) {
     background: #eee;
   }

/* インスタブロック */
.insta_block {
  background: #fff;
  padding: 50px 0;
}
#sb_instagram {
  max-width: 1100px;
}
